@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}



img{
	border:none
}

a:hover{
	background-color: #D7F5FF;
}

body{
	font-family: Verdana, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #999;
}



#wrapper{
	margin:0 auto;
	width:800px;
	height:600px;
	background-image:url(../img/main.jpg);
	background-repeat:no-repeat;
}

#content{
	position:relative;
	top:360px;
	left:400px;
	width:180px;
	height:100px;
}


.section{
	margin:10px;
	padding-left:10px;
}
	
	